<nav class="navbar navbar-expand-lg navbar-transparent  navbar-absolute fixed-top">
  <div class="container-fluid">
    <div class="navbar-wrapper">
      <a class="navbar-brand" href="javascript:void(0)"><h3><b>Ubiquitous</b> - Notifications at one place </h3></a>
    </div>
    <button mat-raised-button class="navbar-toggler" type="button" (click)="sidebarToggle()">
      <span class="sr-only">Toggle navigation</span>
      <span class="navbar-toggler-icon icon-bar"></span>
      <span class="navbar-toggler-icon icon-bar"></span>
      <span class="navbar-toggler-icon icon-bar"></span>
    </button>
    <div class="collapse navbar-collapse justify-content-end" id="navigation">
      <form class="navbar-form">
      </form>
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" href="javascript:void(0)">
            <i class="material-icons" (click)="logout()">logout</i>
          </a>
        </li>

        <li class="nav-item">
          <a class="nav-link" href="javascript:void(0)">
            <i class="material-icons"
               (click)="toggleNotificationMenu()"
               [matBadge]="notificationNavBadgeCounter"
               [matBadgeHidden]="notificationNavBadgeCounter<=0">notifications
            </i>
          </a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="javascript:void(0)">
            <i class="material-icons">person</i>
            <p>
              <span class="d-lg-none d-md-block">Account</span>
            </p>
          </a>
        </li>
      </ul>
    </div>
  </div>
</nav>
